#character settings
###################
#becky

shirt_logo = 3

shirt_color_r = 0.61
shirt_color_g = 0.61
shirt_color_b = 0.61

shoe_color_r = 0.16
shoe_color_g = 0.02
shoe_color_b = 0.02
#-----------------

#deck settings
##############
deck_index = 2
deck_color_r = 1
deck_color_g = 1.0
deck_color_b = 1
trucks_r = 0.95
trucks_g = 1.0
trucks_b = 1

wheel1_r = 0.4
wheel1_g = 0.08
wheel1_b = 0.08
wheel2_r = 0.08
wheel2_g = 0.34
wheel2_b = 0.08
wheel3_r = 0.08
wheel3_g = 0.08
wheel3_b = 0.54
wheel4_r = 0.4
wheel4_g = 0.37
wheel4_b = 0.08
#-------------------
